Details

    • Bug
    • Status: Resolved
    • Resolution: Fixed
    • Snapshot 13w09b, Snapshot 13w09c
    • Snapshot 13w10a
    • windows 7, single/multiplayer
    • Unconfirmed

    Description

      I try to load the map: The Soul Cauldron (obtainable here: http://www.minecraftforum.net/topic/1479332-adv )which works fine in version 1.4.7 and Minecraft does a hard crash and I get an error report. It says on the page it isn't 1.5 compatible because it's my map and right now it crashes. There shouldn't be any reason for it to crash though. Was reported previously: https://mojang.atlassian.net/browse/MC-10503 and was renamed to "Crash when near crops" however the issue persists. I don't think it was the crops. I have attached a new error log

      Attachments

        Issue Links

          Activity

            People

              jeb [Mojang] Jeb (Jens Bergensten)
              jigarbov jigar frobozz
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: